<?php

if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

global $wpdb;

$tables = [
    $wpdb->prefix . 'aicc_historical',
    $wpdb->prefix . 'aicc_pending',
    $wpdb->prefix . 'aicc_log',    
    $wpdb->prefix . 'aicc_bulk',
];

foreach ($tables as $table) {
    $wpdb->query("DROP TABLE IF EXISTS {$table}");
}

delete_option('aicc_options_sc');
delete_option('aicc_options_openai');
delete_option('aicc_options_pixabay');
delete_option('aicc_options_pexels');
delete_option('aicc_options_valueserp');
delete_option('aicc_options_replicate');

delete_transient('aicc_all_urls_metrics');
delete_transient('aicc_urls_by_keywords');
delete_transient('aicc_data_sc_cache');


?>